class Api::Restaurant::MoveController < Api::ApiController

  #Move between table
  def update
  end



  private
  # Use callbacks to share common setup or constraints between actions.
  def move_params
    params.permit(:booking_id, :order_id)
  end

end
